» Ubuntu » Paket

Error

two or more packages specified (boost1.46 precise)